Subject: [AVTCORE] Call for Agenda Items: AVTCORE WG Virtual Interim on May 24, 2021

From: Bernard Aboba <[email-masked]>
Date: Fri, 26 Mar 2021 10:09:26 -0700

This is a call for agenda items for the AVTCORE WG virtual interim which
will take place on Monday, May 24, 2021 starting at 11 AM Pacific Time.

If you'd like time on the agenda, please send email to the chairs.

Information on the meeting (including conference call parameters and a link
to slides) is available here:
Audio/Video Transport Core Maintenance (avtcore) Working Group - CodiMD
(ietf.org)
<https://codimd.ietf.org/s/notes-ietf-interim-2021-avtcore-02-avtcore>